
@import '../../../assets/_variables';

.alerts{
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;

    span{
        font-size: $fs-normal;
        color: #fff;
        margin: $margin-normal;
    }
}